Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: clogd

Interfaces

### Description:

Clustered Mirror Log Server.

### Interfaces:

clogd_domtrans( domain )

##### Summary

Execute a domain transition to run clogd.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

clogd_rw_semaphores( domain )

##### Summary

Read and write clogd semaphores.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

clogd_rw_shm( domain )

##### Summary

Read and write clogd shared memory.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return